﻿

@media (max-width:650px) {
    #cabecera {
        display: normal !important;        
        width: 100% !important;        
        text-align: center !important;
        padding:0 !important;
        margin:0 !important;
    }

    .escudo * {
        text-align: center !important;        
        padding:0 !important;
        margin:0 !important;
    }

     .escudo  {
         width:100% !important;                
         padding:0 !important;
        margin:0 !important;
    }
}

body {
    background-color: #EDEDED;
    color: #000;
    margin: 0;
    font-size:89%;
    word-wrap: break-word;
    padding: 4% 24%;  
    min-width:18rem;
    font: 14px/18px "Trebuchet MS" ,Arial,Helvetica,sans-serif;
}

#contenedorPrincipal {
    padding: 2rem;
    background-color: #fff;
    text-align: left;
    border: solid 1px #000;      
}

h1 {
    color: #2C4182;
    margin: 0;
    line-height: 2rem;
}

    h1:first-child {
        color: #2C4182;
        margin-top: 1rem;
    }

h2 {
    color: #2C4182;
    margin-top: 3rem;
    border-bottom: dotted 1px #2C4182; 
}

#cabecera {
    display:flex;
    width:100%;
    flex-wrap:wrap;
}

.escudo * {
    flex: 1 1 0;
    margin-right:1rem;
}

.entidad {
    flex: 1 1 13rem;    
}
